/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */



html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* ==========================================================================
   "SmoothState"
   ========================================================================== */

.m-scene .scene_element {
    animation-duration: 0.25s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
}

.m-scene .scene_element--fadein {
    animation-name: fadeIn;
}

.m-scene.is-exiting .scene_element {
    animation-direction: alternate-reverse;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face
{
    font-family: 'Capitals';
    src: url(../font/CapitalsRegular.ttf);
}

@font-face
{
    font-family: 'Biko';
    src: url(../font/Biko-Light.woff);
}

@font-face
{
    font-family: 'HankenBook';
    src: url(../font/Hanken-Book.ttf);
}



html {
    font-size: .7142857vw;
}

body {
    text-size-adjust: none;
    background: black;
    color: white;
    font-size: 2rem;
    font-family: 'HankenBook', 'PT Sans', sans-serif;
    overflow-x: hidden;
    background: url(../img/bg/bg.png);    
}

a {
    tap-highlight-color: rgba(0, 0, 0, 0);
    color: #333;
    text-decoration: underline;
    transition: all .4s ease;    
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

article .content a {
    font-style: italic;
}

label {
    tap-highlight-color: rgba(0, 0, 0, 0);
}

.main-header {
    position: absolute;
    width:30rem;        
    min-height: 100%;    
    min-width: 330px;
    background:rgba(255,255,255,0.5);
}


.main-logo a {
    display: block;    

}

.main-logo a img {
    display: block;
    margin: 7rem auto;
}

@keyframes mainNav {
    0% {
        opacity: 0;
        bottom: 1rem
    }
    50% {
        opacity: 0;
        bottom: 1rem
    }
    100% {
        opacity: 1;
        bottom: 0rem
    }
}

.main-header
{
    font-family: 'HankenBook', 'Josefin Sans', 'Alegreya Sans SC', sans-serif;
}

.main-header h3 {
    color: #666;
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.8rem;
    clear: both;
    margin-top: 7rem;
}

.main-nav {
    animation-name: mainNav;
    animation-duration: .8s;
    animation-timing-function: ease;
    color:#999;
    min-width: 330px;
}


.main-nav ul {
    margin: 0;
    padding: 0;
}

.main-nav > ul > li {
    position: relative;
    list-style: none;
    float: left;    
    text-transform: uppercase;
    font-size: 1.4rem;
    line-height: 2rem;
    padding: 0 .3em 1.3rem .3em;
    letter-spacing: 3px;
    text-align: center;
    width: 100%
}

.main-nav ul li a {
    display: block;
    padding: .2em;
    text-decoration: none;    
    color: #000;
    font-weight: bold;
}

.main-nav ul li.selected a,
.main-nav ul li.current a,
.main-nav ul li a:hover {
   
    color: #999;
}

.main-nav .button {
    background: #000;
    margin: 2rem 8rem;
    color: #fff;
    padding: 1.2rem 0;
}

.main-nav ul li ul {
    position: absolute;
    top: 0;
    left: 30.45rem;
    margin-right: -99rem;
    transition: all .4s ease;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
}

#subnav-bg {
    position: absolute;
    height: 100%;
    top: 0;
    left: 30.5rem;
    width: 30rem;
    background: rgba(255,255,255,0.95);
    z-index: 0;
}


ul.highlight 
{
    margin:0;
    padding: 0;
}

ul.highlight > li
{
    margin: 3rem auto;
    width: 10rem;
    background: #000;
    text-decoration: none;
    text-align: center;    
    padding: 0.5rem 0rem;
    letter-spacing: 0.2rem;
}

ul.highlight > li a
{        
    text-decoration: none;
    font-size: 1.2rem;
}

ul.social-ico
{
    margin: 2rem auto;
    padding: 0;
    width: 85%;
    list-style: none;    
    height: 2rem;
}

ul.social-ico > li
{
    float: left;    
    margin-left: 1.2rem;
}

ul.social-ico > li > a{
    width: 32px;
    height: 32px;
    display: block;    
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%
}

.main-content
{
    margin-left: 330px;
    border: solid 1px transparent;        
}

.main-content h1 {
    font-size: 1.6em;
    margin: .67em 0;
    text-align: center;
    color: #666;
}
    
.main-content .content
{    
    margin: 8rem auto;
    min-height: 70rem;
    width: 81%;
    background-size: cover;
    padding: 3rem;
    color: #000;
    background-position-x: 71%;
}

.main-content .content p
{ 
    margin-right:50%;
    font-size: 1.2rem;
}

@media (min-width: 1540px) 
{ 
    .main-content
    {
        margin-left: 30rem; 
    }

    .main-content .content
    {        
         min-height: 50rem;
         background-position-x: 0;
    }

    .main-content .content p
    { 
        margin-right:41%;
    }

    .main-logo a img {
        margin: 7rem auto 7rem;
    }
}

.newsletter-section
{
    font-size: 1.5rem;
    text-align: center;
}

.newsletter-section .thank-you {
    width: 100%;
    text-align: center;
    color: #b22222;
    display: block;
}

.newsletter-section p {
    float: left;
}

.newsletter-section input {
    padding: 0.5rem;
    color: #333;
}

.newsletter-section input[Type ="submit"] {
    margin-left: 10px; 
    font-weight: bold;
}

.newsletter-section .error {
    color: #af2126;
}

.main-footer {    
    background: #000;    
    position: fixed;
    width: 100%;
    bottom: 0;
    font-size: 1rem;
    line-height: 2rem;
    padding: 1rem 0;
    color: #999;
}

.main-footer ul {
    float:right;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.main-footer ul > li {
    float: left;
    margin-left: 3rem;
    list-style: none;
    color: #999;
}

.main-footer ul > li.kentico{
    background-image: url(../img/logos/images.png);    
    background-size: contain;
    width: 5rem;
    height: 1.8rem;
    margin-right: 20px;
}

.kentico-logo {
    width: 5rem;
    height: 1.8rem;
    display: block;
}

.main-footer ul li a
{
    text-decoration: none;
    color: #999;
}

.main-footer span {
    padding: 0 10px;
}

.main-nav ul li.selected ul {
    max-height: 40rem;
    opacity: 1;
    z-index: 2;
    width: 30rem;
}

.main-nav ul li ul li {    
    float: none;
    border-top: solid 1px #CCC;
}

.main-nav ul li ul li a {
    border-bottom-width: 0;
    padding: 1.5rem 1rem;
    color: #333 !important;
}

.main-nav ul li ul li a:hover {
    background: #111;
    color: #fff !important;
    opacity: 1;
}

.main-nav ul li ul li.current a,
.main-nav ul li ul li a:focus,
.main-nav ul li ul li a:active {
    background: #999;
}

/*

.quote {
    position: relative;
    font-size: 2.5rem;
    color: black;
    font-weight: bold;
}

.quote img {
    display: block;
    width: 100%;
}

.quote > div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
}

.quote.right > div {
    //background-image: url(../img/bg/quote-right.png);
    background-position: right;
}

.quote.left > div {
    //background-image: url(../img/bg/quote-left.png);
    background-position: left;
    color: white;
}

.quote > div blockquote {
    font-family: 'Arapey', serif;
}

.quote.right > div blockquote {
    margin: 42rem 5rem 0 107rem;
}

.quote.left > div blockquote {
    margin: 42rem 107rem 0 5rem;
}

.quote > div blockquote p {
    font-style: italic;
    margin: 0;
}

.quote > div blockquote cite {
    font-style: normal;
    font-size: 2rem;
    display: block;
    margin-top: 1em;
}

.quote > div blockquote cite strong {
    font-size: 3rem;
    font-style: italic;
}

.hero {
    position: relative;
    text-align: center;
    //background-image: url(http://placehold.it/2560x1250/000000);
    background-size: cover;
    padding: 15rem 20rem;
}

.hero h1 {
    margin: 1rem 5rem;
    font-family: 'Capitals', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #f5bc3a;
    letter-spacing: 8px;
}

.hero h1 img {
    width: 100%;
    margin-bottom: 2rem;
}

.hero nav ul {
    margin: 15rem 0 0;
    padding: 0;
    width: 100%;
    display: table;
    table-layout: fixed;
    background: rgba(255, 255, 255, .8);
}

.hero nav ul li {
    list-style: none;
    display: table-cell;
    font-size: 2.4rem;
    line-height: 4;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.hero nav ul li a {
    text-decoration: none;
    color: black;
    display: block;
}

.hero nav ul li.current a {
    background-color: rgba(168, 123, 16, .8) !important;
}

.hero nav ul li a:hover,
.hero nav ul li a:focus,
.hero nav ul li a:active {
    background-color: rgba(245, 188, 58, .8);
}
*/

.kentico-form button[title="Calendar"],
.kentico-form .btn-primary {
font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: black;
    border: none;
    padding: 0 1.5rem !important;
    outline: none;
    transition: all .4s ease;
    margin-top: 1rem;
    font-size: 1.3rem !important;
}

.kentico-form button[title="Calendar"] {
    font-size: 1.8rem;
    line-height: 4rem;
    padding: 0 1.5rem;    
}

.kentico-form button[title="Calendar"]:hover,
.kentico-form button[title="Calendar"]:focus,
.kentico-form button[title="Calendar"]:active,
.kentico-form input[type="submit"]:hover,
.kentico-form input[type="submit"]:focus,
.kentico-form input[type="submit"]:active {
    background: #f5bc3a;
}

ul.time-picker {
    list-style:none;
    margin:0;
    padding:0 0 2rem 0;    
}

ul.time-picker > li {
    width: 25%;
    float: left;
    margin-right:1%;
}

.kentico-form {
    display: block;
    text-align: left;
}

.kentico-form tbody,
.kentico-form tr,
.kentico-form tr td {
    display: block;
}

.kentico-form select,
.kentico-form textarea,
.kentico-form input[type="text"] {
    border: none;
    color: #333`;
    width: 100%;
    padding: 7px 5px 3px;
    box-sizing: border-box;
    outline: none;
    font-size: 1.3rem;
}

.kentico-form select {
    padding: .2em;
}

.kentico-form textarea {
    height: 7em;
}

.kentico-form label {
    display: block;
    margin-top: 1em;
    margin-bottom: .2em;
    font-size: 1.5rem;
}

.kentico-form input[type="radio"] + label {
    display: inline-block;
    margin: 0;
}

.kentico-form input[type="submit"] {
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    
    text-transform: uppercase;
    color: black;
    line-height: 3em;
    border: none;
    
    outline: none;
    transition: all .4s ease;
}

.kentico-form input[type="submit"]:hover,
.kentico-form input[type="submit"]:focus,
.kentico-form input[type="submit"]:active {
  background: #f5bc3a;
}

ul.promotion-panel{
    width:80%;
}

ul.promotion-panel li{
    float: left;
    margin: 10pt 25pt 15pt;
    text-align: center;
    font-size: 18pt;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Hide visually and from screen readers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}


/*
 * Hide only visually, but have it available for screen readers: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}


/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request: h5bp.com/r
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}


